[Duplicate] Bug with ACP options
#1
Just updated all my 1.8.8 to 1.8.9.

Noticed that on all of them even with fully default install (0 plugins, default theme) that I can't multi-select users.  Even if I select one user then go to the action (INLINE USER MODERATION) that it doesn't work because you get the error "Sorry, but you did not select any users. Please select some users and try again."

Tested in Firefox and Chrome.

So that's broken and obviously needs an immediate fix.
Reply


Messages In This Thread
Bug with ACP options - by labrocca - 2016-12-22, 11:17 PM
RE: Bug with ACP options - by doylecc - 2016-12-22, 11:40 PM
RE: Bug with ACP options - by labrocca - 2016-12-22, 11:44 PM
RE: Bug with ACP options - by Eldenroot - 2016-12-23, 12:04 PM
RE: Bug with ACP options - by Darkrad - 2016-12-23, 09:45 PM
RE: Bug with ACP options - by Sazze - 2016-12-24, 09:03 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)